/* -- RESET -- */

@import url("reset.css"/*tpa=http://www.18holdings.com/inc/reset.css*/); 

/* -- GLOBALS -- */
body { font-family:Helvetica,"Helvetica CE",Arial,Verdana,sans-serif;font-size:14px;line-height:20px; }
p {	margin-bottom:20px;	}
a {	color:#333;text-decoration:none; }
a:hover { color:#c63; }
.clear { clear:both; }
 
/* -- LAYOUT -- */
#hat { height:7px;width:100%;background:#333;color:#333; }
#head { margin:50px auto 28px auto;width:800px; }
#head #hair { float:right; }
#head #hair img { vertical-align:middle; }
#face { width:800px;height:343px;margin:0 auto; }
#body { margin:28px auto;width:800px;padding:35px 0px 15px 0px;border-top:1px solid #ccc;border-bottom:1px solid #ccc; }
#feet {	width:800px;margin:35px auto;font-size:12px;text-align:center; }
	
/* --- Homepage Quotes --- */

blockquote { margin: 0px 75px;color:#666;margin-bottom:20px; }
blockquote em { margin-left:10px;font-size:11px; }
blockquote a { color:#c63; }
blockquote a:hover { color:#333; }